body
{
	background:#fff;
	color:#7f7f7f;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0;
}

img
{
	border-style:none;
}

a
{
	color:#003745;
	text-decoration:underline;
}

a:hover
{
	text-decoration:none;
}

input,textarea,select
{
	color:#000;
	font:11px/13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

form,fieldset
{
	border-style:none;
	margin:0;
	padding:0;
}

#wrapper
{
	margin:0 auto;
	position:relative;
	width:911px;
}

#header
{
	height:160px;
	left:0;
	padding-top:0px;
	position:absolute;
	top:13px;
	width:100%;
}

.header-area
{
	overflow:hidden;
	padding:0 0 23px;
	width:100%;
}

#header .holder
{
	margin:0;
	overflow:hidden;
	width:100%;
}

.header-area ul
{
	list-style:none;
	margin:0;
	padding:0;
}

.logo
{
	background:url(../img/home/logo.gif) no-repeat;
	float:left;
	height:43px;
	margin:39px 0px 0px 12px;
	overflow:hidden;
	text-indent:-9999px;
	width:138px;
}

.logo a
{
	display:block;
	height:100%;
}

#header .slogan
{
	background:url(../img/home/Cabecera_fomento.gif) no-repeat;
	float:left;
	height:72px;
	width:256px;
	margin:26px 0 0;
	overflow:hidden;
	text-indent:-9999px;
}
#header .slogan a
{
	display:block;
	height:100%;

}

.header-area .menu
{
	display:inline;
	float:right;
	margin:0 -9px 0 0;
	overflow:hidden;
}

.menu li
{
	background:url(../img/home/separator1.gif) 0 3px no-repeat;
	float:left;
	margin:0 5px 0 -5px;
	padding:0 3px 0 9px;
}

.menu a
{
	color:#006f3b;
	text-decoration:none;
}

.menu .active a
{
	font-weight:700;
	text-decoration:underline;
}

.menu a:hover
{
	text-decoration:underline;
}

.header-area .social-networks
{
	float:right;
	margin:42px 0 0;
}

.social-networks li
{
	display:inline;
	float:left;
	margin:0 0 0 4px;
}

.social-networks a
{
	background:url(../img/home/ico-social.gif) no-repeat;
	float:left;
	height:29px;
	overflow:hidden;
	text-indent:-9999px;
	width:29px;
}

.social-networks .facebook
{
	background-position:-33px 0;
}

.social-networks .twitter
{
	background-position:-67px 0;
}

.social-networks .youtube
{
	background-position:-100px 0;
}

.social-networks .vimeo
{
    background-position:-135px 0;
}

.social-networks .instagram
{
	background-position:-170px 0;
}

.search-form
{
	float:right;
	margin:5px 0 0 14px;
	overflow:hidden;
	width:209px;
}

.search-form .text
{
	background:#f5f4f4;
	border:solid #757474;
	border-width:1px 0 0 1px;
	float:left;
	margin:0;
	padding:5px 5px 6px;
	width:114px;
}

.search-form .btn
{
	float:right;
}

.header-area .herramientas
{
	float:right;
	line-height:21px;
	margin:6px 0 0;
}

.herramientas li
{
	float:right;
	margin:0 0 0 8px;
}

.herramientas a
{
	color:#006f3b;
	float:left;
	text-decoration:none;
}

.herramientas a:hover
{
	text-decoration:underline;
}

.herramientas a.acces
{
	padding-left:24px;
}

.herramientas a.tel
{
	background:url(../img/home/ico-tel.gif) no-repeat;
	padding-left:16px;
}

#nav
{
	background:url(../img/home/bg-nav.gif) repeat-y;
	font-size:12px;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:0 0 0 14px;
	white-space:nowrap;
	width:897px;
}

#nav li
{
	background:url(../img/home/separator2.png) no-repeat;
	display:inline;
	float:left;
	margin:0 15px 0 -20px;
	padding:6px 0 8px 19px;
}

#nav li.first
{
	background:none;
}

#nav a
{
	color:#fff;
	text-decoration:none;
}

#nav a:hover
{
	text-decoration:underline;
}

#ppal
{
	height:1%;
	overflow:hidden;
	padding:216px 0 18px;
}

#contenido
{
	float:left;
	overflow:hidden;
	width:702px;
}

#player
{
	float:right;
	height:225px;
	margin-top:-1px;
	width:400px;
}

#contenido .visual
{
	background:url(../img/home/bg-visual.gif) no-repeat;
	color:#fff;
	font-size:12px;
	height:1%;
	margin-bottom:11px;
	overflow:hidden;
	padding:1px 0 0 26px;
	position:relative;
}

.visual img
{
	float:right;
}

.visual .flash
{
	margin:-1px 0 0 -27px;
}

.visual .text-box
{
	float:left;
	padding:19px 0 0;
	width:179px;
}

#contenido h1
{
	font:bold 24px Arial, Helvetica, sans-serif;
	margin:0 0 9px;
}

.visual p
{
	margin:0;
}

.visual .next
{
	background:url(../img/home/arrow-rt.gif) no-repeat;
	bottom:19px;
	height:35px;
	left:236px;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	width:40px;
}

#ppal .box-holder
{
	overflow:hidden;
	width:100%;
}

#ppal .boxes
{
	overflow:hidden;
	width:750px;
}

#contenido .inferiores
{
	height:1%;
	list-style:none;
	margin:0 0 14px;
	overflow:hidden;
	padding:0;
}

#contenido .inferiores li
{
	float:left;
	height:1%;
	margin:0 10px 0 0;
	position:relative;
}

#contenido .inferiores img
{
	display:block;
}

#contenido .inferiores .text
{
	cursor:pointer;
	height:76px;
	left:0;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	top:0;
}

#contenido .inferiores .espacios
{
	background:url(../img/home/text-espacios.png) no-repeat;
	width:119px;
}

#contenido .inferiores .empleo
{
	background:url(../img/home/text-empleo.png) no-repeat;
	width:101px;
}

#contenido .inferiores .abrimos
{
	background:url(../img/home/text-abrimos.png) no-repeat;
	width:143px;
}

#contenido .inferiores .portal
{
	background:url(../img/home/text-portal.png) no-repeat;
	width:101px;
}

#contenido .bloque
{
	height:1%;
	list-style:none;
	margin:0 0 -9px;
	overflow:hidden;
	padding:0;
}

#ppal h2
{
	border-bottom:1px solid #003745;
	color:#003745;
	font:18px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	margin:0 0 17px;
	padding:0 0 4px 1px;
}

#contenido .bloque li
{
	float:left;
	margin:0 7px 0 0;
	width:229px;
}

#contenido .bloque .holder
{
	min-height:92px;
}

* html #contenido .bloque .holder
{
	height:92px;
}

#contenido .bloque .holder:after
{
	clear:both;
	content:"";
	display:block;
}

#contenido .bloque img
{
	float:left;
	margin:-3px 9px 0 0;
	position:relative;
}

#contenido .bloque .ttl
{
	color:#003745;
	display:block;
}

#contenido .bloque p
{
	margin:0 0 12px;
}

#contenido .bloque .row
{
	height:1%;
	overflow:hidden;
}

#contenido .bloque .text
{
	background:#fff;
	border:1px solid #114451;
	float:left;
	margin:2px 0 0;
	padding:3px 5px;
	width:99px;
}

#contenido .bloque .btn
{
	float:right;
}

#contenido .bloque ul
{
	line-height:15px;
	list-style:none;
	margin:0;
	padding:0;
}

#contenido .bloque ul li
{
	float:none;
	width:auto;
}

#contenido .bloque form
{
	margin-bottom:6px;
}

#contenido .bloque .noticias
{
	line-height:normal;
	margin:6px 0 0;
}

#contenido .bloque .noticias li
{
	margin-bottom:13px;
}

#contenido .bloque .noticias p
{
	margin:0;
}

#contenido .bloque ul .fecha
{
	color:#003745;
	display:block;
	font-style:normal;
	margin:0;
}

#contenido .micro-ttl
{
	margin-bottom:6px;
}

#contenido .micro
{
	font-size:10px;
	height:1%;
	list-style:none;
	margin:0 0 31px;
	overflow:hidden;
	padding:0;
}

#contenido .micro li
{
	float:left;
	margin:0 16px 0 0;
	padding-bottom:9px;
	width:163px;
}

#contenido .otros p
{
	margin:0;
}

#contenido .otros
{
	font-size:10px;
	height:1%;
	list-style:none;
	margin:0 0 31px;
	overflow:hidden;
	padding:0;
}

#contenido .otros li
{
	float:left;
	margin:0 8px 0 0;
	padding-bottom:15px;
	width:229px;
}

#contenido .otros img
{
	display:block;
	margin:0 0 17px;
}

#contenido .otros li a strong
{
	font-size:11px;
}

#contenido .micro li.big
{
	width:171px;
}

#contenido .micro img
{
	display:block;
	margin:0 0 17px;
}

#contenido .micro h3
{
	color:#003745;
	font-size:11px;
	margin:0;
}

#contenido .micro p
{
	margin:0;
}

#contenido .micro li a strong
{
	font-size:11px;
}

#contenido .bloque strong a
{
	text-decoration:none;
}

#contenido .bloque strong a:hover
{
	text-decoration:underline;
}

#contenido .sub-info .holder
{
	min-height:150px;
}

* html #contenido .sub-info .holder
{
	height:150px;
}

#sidebar
{
	float:right;
	overflow:hidden;
	width:192px;
}

#sidebar .info-list
{
	height:1%;
	list-style:none;
	margin:0 0 7px;
	overflow:hidden;
	padding:0;
}

#sidebar .info-list li
{
	height:1%;
	margin-bottom:4px;
	overflow:hidden;
	position:relative;
	vertical-align:top;
}

#sidebar .info-list img
{
	float:left;
}

#sidebar .info-list .text
{
	cursor:pointer;
	height:74px;
	left:0;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	top:0;
}

#sidebar .info-list .perfil
{
	background:url(../img/home/text-perfil.png) no-repeat;
	width:116px;
}

#sidebar .info-list .contacta
{
	background:url(../img/home/text-contacta.png) no-repeat;
	width:105px;
}

#sidebar .info-list .sede
{
	background:url(../img/home/text-sede.png) no-repeat;
	width:118px;
}

#sidebar .info-list .buzon
{
	background:url(../img/home/text-buzon.png) no-repeat;
	width:111px;
}

#sidebar .bloque
{
	font-size:9px;
	height:1%;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:0;
}

#sidebar .bloque li
{
	display:inline-block;
	margin:0 2px 27px;
	text-align:center;
}

#sidebar .bloque a
{
	float:left;
	text-decoration:none;
}

#sidebar .bloque .link1
{
	height:70px;
	padding-left:15px;
	width:70px;
}

#sidebar .bloque .link2
{
	height:70px;
	padding-left:15px;
	width:70px;
}

#sidebar .bloque .link3
{
	height:70px;
	padding-left:15px;
	width:70px;
}

#sidebar .bloque .link4
{
	height:70px;
	padding-left:15px;
	width:70px;
}

#sidebar .bloque .link5
{
	height:70px;
	padding-left:15px;
	width:70px;
}

#sidebar .bloque .link6
{
	height:70px;
	padding-left:15px;
	width:70px;
}

#sidebar .bloque a:hover
{
	text-decoration:underline;
}

#sidebar .ad img
{
	display:block;
	margin:-5px 0 0;
}

#footer
{
	border-top:1px solid #003745;
	height:1%;
	overflow:hidden;
	padding:20px 0 35px;
}

#footer .footer-logo
{
	overflow:hidden;
	text-indent:-9999px;
}

#footer .logo1
{
	background:url(../img/home/logo-footer.gif) no-repeat;
	float:left;
	height:48px;
	margin:0 146px 0 0;
	width:155px;
}

#footer a
{
	color:#7f7f7f;
	text-decoration:none;
}

#footer a:hover
{
	text-decoration:underline;
}

#footer ul
{
	float:left;
	letter-spacing:-1px;
	list-style:none;
	margin:18px 0 0;
	overflow:hidden;
	padding:0;
}

#footer ul li
{
	background:url(../img/home/separator3.gif) 0 2px no-repeat;
	float:left;
	margin:0 6px 0 -6px;
	padding:0 5px 0 10px;
}

#footer .holder
{
	padding:8px 1px 0 0;
}

#footer .w3c,#footer .inteco
{
	float:right;
	margin-left:11px;
}

#footer .holder img
{
	display:block;
}

.parrafoCarrusel
{
	color:#FFF;
	text-decoration:none;
}

.tituloCarrusel
{
	color:#FFF;
	text-decoration:none;
}